.img-box{display:flex;flex-direction:column;align-items:center;}
.diagram-list{display:flex;flex-wrap:wrap;}
.diagram-list > li{display:flex;flex-direction:column;align-items:center;margin:20px 0 0;width:50%;}
.diagram-list > li:nth-of-type(-n+2){margin-top:0;}
.diagram-list > li img{}
.diagram-list > li a{}